# Privacy Policy

This privacy policy ("Policy") describes how Concord ("we," "us," or "our") handles your information when you use our platform (the "Service").

1. Minimum Data Collection

We follow a minimum data collection policy. We only collect information essential to operate the Service and ensure its functionality.

2. Information Collected

    User Accounts: We collect basic user information during account creation, such as username and email address. This information is necessary for authentication and account management.
    IP Addresses and User Agents (Limited Logging): Server logs may temporarily hold client IP addresses and user agent strings for security purposes. These logs are automatically deleted within seven days.

3. User Data

You have full control and responsibility over all data you contribute to the Service, including code, content, repositories, and account details. You can add, modify, or create this data at any time. If any data is unmodifiable, please report it as a bug.

4. Backups

After you delete your data, backup files might exist for up to 30 days to comply with data protection regulations. These backups are stored offline and inaccessible by default.

5. Third-Party Data

We do not collect or track any additional data from third-party sources.

6. Security

We take steps to protect your information from unauthorized access. This includes encrypting user data and maintaining secure server environments.

7. Children's Privacy

Our Service is not directed to children under the age of 13. We do not knowingly collect Personal Data from children under 13.

8. Changes to This Policy

We may update our Policy from time to time. We will notify you of any changes by posting the new Policy on this page.

9. Contact Us

If you have any questions about this Policy, please contact us at admin@cta.social.